0210409刘影影-人情智谋
====
> 想法：人情世故APP，帮助用户学习送礼知识；聚餐礼仪；职场技巧；提升社交能力。

# 项目简介
- 项目名称：人情智谋AIHRM(AI Human Relationship management)
- 一句话：利用AGI助手帮助初入职场、性格内向的用户学习送礼知识、聚餐礼仪，提升社交能力和职场技巧。
- 简介：人情智谋助手是一款通过AGI助手提供服务的APP，旨在帮助初入职场、性格内向的用户改善社交能力、提高沟通技巧，让他们更好地融入团队，学习送礼知识和聚餐礼仪。
- 主要服务用户
    - 关键画像：
        - 初入职场
        - 涉世未深
        - 性格内向
- 主要解决问题
    - 改善社交能力
    - 提高沟通技巧
    - 帮助初入职场的新人熟悉团队写作
# 背景分析
## 政策背景
心理健康政策：鼓励帮助有心理问题社交能力有限的青少年，提供社交基本交涉能力的提示与训练。
- 江西省残联联合省发改委、省教育厅等10个厅局印发《关于加强孤独症儿童关爱服务工作的通知》
- 《江苏省残疾预防行动计划（2021—2025年）》

社会教育政策：政府鼓励和支持社会教育项目，提倡培养社会技能和人际交往能力，你的APP可以与这一政策相契合。

职业培训政策：政府可能会推出一些职业培训补贴或支持计划，你的APP可以作为职业培训的一部分，帮助初入职场的新人提升必要的社交技能。

创业支持政策：如果你打算将这款APP作为一个创业项目推出，可以关注政府是否有相关的创业支持政策，例如创业补贴、孵化器支持等。

社交文化政策：政府可能会倡导积极的社交文化，鼓励人们提升社交技能，你的APP可以与这一政策相契合，并得到相关支持。

科技创新政策：政府可能会支持科技创新项目，你可以关注是否有相关的科技创新补贴或支持政策，以推动你的APP的发展和推广。
- 《江苏省“十四五”特殊教育发展提升行动计划》探索科学适宜教育方式


## 市场背景
涉及行业
- 职业发展
- 社交礼仪
- 人际关系

![](https://pics2.baidu.com/feed/94cad1c8a786c917e39d7a52efc9acc239c757c4.jpeg@f_auto?token=a43428f03bcfc904ec71df3dfd7b002f)

[2024年中国礼仪培训行业发展现状](https://baijiahao.baidu.com/s?id=1796376620635830672)

[人民数据研究院发布《新青年 新机遇——新职业发展趋势白皮书》](http://finance.people.com.cn/n1/2023/0629/c1004-40024119.html)

## 痛点问题
- [中青报调查：64.2%受访青年感觉自己存在“社交卡顿”](https://www.thepaper.cn/newsDetail_forward_22960577)

![](https://imagecloud.thepaper.cn/thepaper/image/250/539/627.jpg)

- [“搭子社交”流行背后：群体性孤独与社交恐惧](https://www.huxiu.com/article/1969815.html)


# 用户分析
- 用户需求
    - 社交经验较少，难以正常社交
    - 人际关系单薄，缺乏锻炼机会
    - 缺乏勇气和自信，难以主动交流
    - 恶性循环圈子变小，需要拓展圈层
- 核心功能
    - 社交技巧问答
        - 用户描述具体社交场景
        - 给出相关交流的建议、话术
    - 模拟交流训练
        - 用户性格测评
        - 匹配挑战的社交对象
        - 开展聊天交流
        - 分析聊天效果
        - 给出改进建议
    - 好友推荐、圈层社交


# 产品结构

## 功能结构

## 信息结构

# 效果预览
![](/uploads/upload_d2eaff9cb6f593d88a7e2063b577d6b7.png)

# 竞品分析
## 竞品选择
- Soul，借鉴“灵魂鉴定”心理测评相关功能
    - Soul是一款深受年轻人喜爱的社交APP这里的人真实、温暖、有趣
    - 摆脱了时空和距离的约束，人们通过完成30秒的 “灵魂鉴定” 找到真正的自己，并在社群中自在表达，分享有趣好玩的内容和体验，与懂自己的人即时互动、发现精彩
- 一码千言AI平台 小言心语栏目
    - 一码千言AI平台是利用AIGC技术为用户精心打造的工作、学习、生活一体化集成平台。围绕文案、科研、英语、心理、法律、就业等领域设计了近百种种应用工具，总有一款适合您！
- 抖音：豆包
- 讯飞：语伴